# Uses of Class
org.apache.wiki.htmltowiki.syntax.SelectDecorator

Packages that use SelectDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of SelectDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as SelectDecorator
Modifier and Type
Field
Description
`protected SelectDecorator`
WikiSyntaxDecorator.`select`